@charset "UTF-8";

:root {
  --width-raw:    1280;		/* 画像オリジナル幅 */
  --width-cooked:  750;		/* 画像表示幅 */
}

.text {
  color: white;
  text-align: left;
}

/* --- 背景 --- */
.wrapper {
  z-index: 0;	/* 全体より下 */

  background-image: url("../../../../images/dej/2026/join/background.gif");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;

  min-height: 100vh; /* コンテンツが短くても背景が出るように */
}

/* 参加方法 */
#frame-howto {
  position: relative;
}
.howto {
  --width-howto: 1280;
}
.text-howto {
  --width-text-howto: 500;
  --hight-text-howto: 200;
  --offset-text-howto: 80;

  position: absolute;
}
.text-howto-1 {
  --top-text-howto-1: 430;
}
.text-howto-2 {
  --top-text-howto-2: 880;
}
.text-howto-3 {
  --top-text-howto-3: 1280;
}
.text-howto-4 {
  --top-text-howto-4: 1730;
}


/* 参加条件 */
#frame-condition {
  position: relative;
}
.condition {
  --width-condition: 1280;
}
.text-condition {
  --width-text-condition: 880;
  --height-text-condition: 320;
  --offset-text-condition: (-440);
  --top-text-condition: 200;

  position: absolute;
  overflow-y: scroll;
}

/* 規約 */
#frame-rules {
  position: relative;
}
.rules {
  --width-rules: 1280;
}
.text-rules {
  --width-text-rules: 880;
  --height-text-rules: 320;
  --offset-text-rules: (-440);
  --top-text-rules: 185;

  position: absolute;
  overflow-y: scroll;
}

/* フッタ */
#frame-footer {
}
.logo {
  --width-logo: 190;
}
